import React from 'react';

import DesignSystemLayout from '@/modules/designSystem/DesignSystemLayout';
import Section from '@/modules/designSystem/modules/TextFieldSection/TextFieldSection';

export default function TextField() {
  return (
    <DesignSystemLayout>
      <Section />
    </DesignSystemLayout>
  );
}
